Name:           unity-place-files
Version:        0.5.46
Release:        1%{?dist}
Summary:        File place for unity

Group:          User Interface/X
License:        GPLv3
URL:            http://launchpad.net/unity-place-files
Source0:        http://launchpad.net/%{name}/trunk/%{version}/+download/%{name}-%{version}.tar.gz

BuildRequires:  vala-tools
BuildRequires:  glib2-devel
BuildRequires:  libgee-devel
BuildRequires:  dee-devel
BuildRequires:  libzeitgeist-devel
BuildRequires:  libunity-devel     

%description
A daemon exposing your files and file history to Unity

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
%find_lang %{name}

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING
%{_libexecdir}/unity-files-daemon
%{_datadir}/dbus-1/services/unity-place-files.service
%{_datadir}/unity/places/files.place
%{_datadir}/unity/themes/files.png


%changelog
* Wed Apr 13 2011 Hicham HAOUARI <hicham.haouari@gmail.com> - 0.5.46-1
- Initial package
